1. Mactaetus

    Mactaetus Advanced Member
    Newcomer

    Joined:
    Feb 4, 2004
    Messages:
    72
    Country:
    You're great! Thanks so much. Will try that at home.

    So just for be sure:

    Luma 3DS CFW update to 11.1 is perfectly safe and when I update homebrew Launcher I will be able to to the same 1:1 thing I have now with my CFW?
    Nothing missing out?
     
  2. KunoichiZ

    KunoichiZ GBAtemp Guru
    Member

    Joined:
    Mar 16, 2012
    Messages:
    8,830
    Country:
    United States
    What is your current setup?
     
  3. Koreos

    Koreos Member
    Newcomer

    Joined:
    Aug 19, 2016
    Messages:
    10
    Country:
    France
    Hey, any news on freakyhax for 11.1 ?
    Thanks.
     
  4. wickedj

    wickedj Newbie
    Newcomer

    Joined:
    Sep 15, 2016
    Messages:
    9
    Country:
    United States
    hi am am new to all this only have homebrew installed nothing else and mhgen save extractor

    i updated -----oops

    is there any remedy for me cus i only used browser sploit to get into homebrew

    i am also in the market for a new N3ds so any advice would be nice
     
  5. Mactaetus

    Mactaetus Advanced Member
    Newcomer

    Joined:
    Feb 4, 2004
    Messages:
    72
    Country:
    N3DS, Luma3DS 11.0.0-33E w/ AH9L
    Used Themehax as entrypoint when I installed everything
    Installed Homebrew Launcher, too, when upgrading to the CFW.
     
  6. KunoichiZ

    KunoichiZ GBAtemp Guru
    Member

    Joined:
    Mar 16, 2012
    Messages:
    8,830
    Country:
    United States
    Yep, it's safe to update with A9LH.


    Also, I've noticed something interesting. On my A9LH XL system, I was curious and wanted to see if the oot3dhax sploit_installer would work on 11.1.0-34. I can safely say that it does, but only with A9LH (and maybe CFW users?). I tried launching the game and the exploit on my A9LH n3DS and my XL and it launched perfectly both times. However, it froze when in my stock 11.1 system evey time I tried to launch it.

    TL;DR: Using the oothax sploit_installer on 11.1.0-34 from an A9LH works, and using the payload in an A9LH system works, but using it in a stock system freezes it.
     
  7. Mactaetus

    Mactaetus Advanced Member
    Newcomer

    Joined:
    Feb 4, 2004
    Messages:
    72
    Country:
    Thanks. I'm really sorry, but can you write that in mortal language? :-D
     
  8. KunoichiZ

    KunoichiZ GBAtemp Guru
    Member

    Joined:
    Mar 16, 2012
    Messages:
    8,830
    Country:
    United States
    That last part wasn't really aimed at you, specifically. It was just a general statement to everyone.

    The oot3dhax installer in the Homebrew starter kit works on 11.1 if you have A9LH (arm9loaderhax) or possibly just regular CFW (custom firmware) installed. However, launching the exploit in a stock 11.1 system does not work and it will either freeze your system or cause an error and restart the system.
     
    gnmmarechal likes this.
  9. Mactaetus

    Mactaetus Advanced Member
    Newcomer

    Joined:
    Feb 4, 2004
    Messages:
    72
    Country:
    I updated the System Firmware on EmuNand
    Updated Homebrew Launcher.

    I can launch homebrews and cias.
    THANKS SO MUCH

    No need for entry points.
     
  10. DandareBR

    DandareBR Member
    Newcomer

    Joined:
    Sep 14, 2016
    Messages:
    15
    Country:
    Brazil
    Guys,

    I reverted my 11.1.0-34U to 9.2 using an old sysnand backup (it already had A9LH prior to updating to 11.1.0.-34U) and now I want to upgrade it again to 10.6 ot 10.7 (so I can use other hax like ctr-httpwn) Does anyone know where I can find the 10.6 or 10.7 firmaware for old 3ds XL?

    Regards
     
  11. KunoichiZ

    KunoichiZ GBAtemp Guru
    Member

    Joined:
    Mar 16, 2012
    Messages:
    8,830
    Country:
    United States
    Google is your best friend. We can't link that stuff here.
     
  12. ihaveamac

    ihaveamac GBAtemp Guru
    Member

    Joined:
    Apr 20, 2015
    Messages:
    5,923
    Country:
    United States
    why exactly do you want to go to 10.6/10.7? do you need BootNTR?
     
  13. Du'Islingr

    Du'Islingr GBAtemp Regular
    Member

    Joined:
    May 5, 2016
    Messages:
    130
    Country:
    United States
    BootNTR works on 11.0 with luma3ds spoofing? i think it is for it. I used it myself. dunno if it would work still on 11.1 as i cant test cuz my 3ds top screen was busted so need to get a new one. -_-
     
  14. naddel81

    naddel81 GBAtemp Addict
    Member

    Joined:
    Dec 14, 2009
    Messages:
    2,333
    Country:
    United States
    I am still on 10.7 so I'd like to know: Are you forced to update if you want to play online (e-g- MK7, Smash...)?
     
  15. ihaveamac

    ihaveamac GBAtemp Guru
    Member

    Joined:
    Apr 20, 2015
    Messages:
    5,923
    Country:
    United States
    if you have homebrew access: use ctr-httpwn to keep eShop + online gameplay
    if you have custom firmware: you can update without losing anything, unless you rely on BootNTR/NTR CFW
     
    naddel81 likes this.
  16. Hallj33

    Hallj33 Newbie
    Newcomer

    Joined:
    Sep 14, 2016
    Messages:
    4
    Country:
    I'm on 11.1, does anyone know a way i can region unlock my 3DS with this version? thanks guys
     
  17. Clouded Sun

    Clouded Sun GBAtemp Fan
    Member

    Joined:
    Jun 13, 2016
    Messages:
    345
    Country:
    United States
    The console stays part of a certain region, you can't "unlock" it but you can play games from other regions using CFW. Unfortunately you have to get a hardmod or use DSiWare Downgrade to get CFW.
     
    gnmmarechal likes this.
  18. xyxa

    xyxa Dokoro
    Member

    Joined:
    Aug 24, 2016
    Messages:
    198
    Country:
    Somalia
    Official firmware? Look here.
    Custom firmware? Luma3DS supports region-bypassing.
     
    gnmmarechal likes this.
  19. Clau46

    Clau46 GBAtemp Regular
    Member

    Joined:
    Mar 29, 2005
    Messages:
    178
    Country:
    Netherlands
    I have a old 3ds xl on fw 4.5 with no A9LH installed. Still using the 3.7.1 launcher. Can i update to the newest launcher and update to 11.1?
     
  20. Hallj33

    Hallj33 Newbie
    Newcomer

    Joined:
    Sep 14, 2016
    Messages:
    4
    Country:
    I'll check it out thanks
     
Draft saved Draft deleted
Loading...

Hide similar threads Similar threads with keywords - firmware, update,